stages:
    - test


# Vulnerability scanning
# Please configure pipelines
test:vulnerabilities:
    stage: test

    image:
        name: debricked/debricked-scan
        entrypoint: ["/gitlab-ci.sh"]

    script: echo "Done"

    variables:
        DEBRICKED_TOKEN: $DEBRICKED_TOKEN
